View Issue Details

IDProjectCategoryView StatusLast Update
0001642Common[All Projects] Generalpublic2016-08-08 01:36
ReporterXenosAssigned ToXenos 
PrioritynormalSeverityfeatureReproducibilityN/A
Status CloseResolutionfixed 
Product Version1.0.4 
Target VersionFixed in Version2.0.0 
Summary0001642: Gérer les cas où il n'y a qu'une ligne dans un resultset
DescriptionGenre "currentCelestialObject" n'a en fait qu'une row dans son resultset.

Note que vu comme ce bazar commence à gonfler, je devrai aller creuser du coté des DAO voir s'il n'y en aurait pas un qui soit intégrable au projet et qui sache gérer les procédures de cette façon.
TagsNo tags attached.
Attach Tags

Relationships

related to 0001641 CloseXenos Gérer les appels de procédure imbriqués 

Activities

Xenostom

Xenostom

2016-08-04 11:16

developer   ~0002122

L'archi devient plutôt pas mal, même si je ne suis pas fan de devoir générer ces sources pour l'auto-complétion (que je ne veux pas lâcher pour autant).
Xenos

Xenos

2016-08-08 01:36

administrator   ~0002131

Finalement, les sources générées reviennent sur pas mal d'autres soucis d'auto-complétion, donc on va dire qu'elles ont leur place dans les projets :)

Issue History

Date Modified Username Field Change
2016-07-21 17:08 Xenos New Issue
2016-07-21 17:08 Xenos Status New => Accepted
2016-08-03 17:48 Xenostom Relationship added related to 0001641
2016-08-03 18:49 Xenostom Assigned To => Xenostom
2016-08-03 18:49 Xenostom Status Accepted => In progress
2016-08-04 11:16 Xenostom Note Added: 0002122
2016-08-04 11:16 Xenostom Status In progress => Ready
2016-08-04 11:16 Xenostom Resolution open => fixed
2016-08-08 01:30 AutoUpdater Assigned To Xenostom => Xenos
2016-08-08 01:30 AutoUpdater Status Ready => Resolved
2016-08-08 01:31 AutoUpdater Fixed in Version => 2.0.0
2016-08-08 01:36 Xenos Note Added: 0002131
2016-08-08 01:36 Xenos Status Resolved => Close